summarylogtreecommitdiffstats
path: root/bitcoin.install
diff options
context:
space:
mode:
Diffstat (limited to 'bitcoin.install')
-rw-r--r--bitcoin.install2
1 files changed, 1 insertions, 1 deletions
diff --git a/bitcoin.install b/bitcoin.install
index 6a2bc513d67b..e30649877590 100644
--- a/bitcoin.install
+++ b/bitcoin.install
@@ -29,7 +29,7 @@ post_remove() {
# ------------------------------------------------------------------------------
_mkuser() {
- getent passwd bitcoin &>/dev/null || {
+ getent passwd $_xt_user &>/dev/null || {
echo -n "Creating bitcoin user... "
grep -E "^$_xt_group:" /etc/group >/dev/null || groupadd $_xt_group
useradd -m -d /etc/bitcoin -g $_xt_group -s /usr/bin/nologin $_xt_user 2>/dev/null